{
  "pages": [
    "pages/index/index",
    "pages/home/home",
    "pages/my/my",
    "pages/record/record",
    "pages/detail/detail",
    "pages/404/404"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "校车预约",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#A6A6A6",
    "selectedColor": "#3C50E8",
    "backgroundColor": "#fff",
    "borderStyle": "black",
    "position": "bottom",
    "list": [
      {
        "pagePath": "pages/home/home",
        "text": "首页",
        "iconPath": "static/school.png",
        "selectedIconPath": "static/school-active.png"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的",
        "iconPath": "static/my.png",
        "selectedIconPath": "static/my-active.png"
      }
    ]
  },
  "usingComponents": {}
}